<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID609RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-13T17:17:27+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID609RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-13T17:17:27+00:00</beginPosition>
          <endPosition>2021-03-14T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>above treeline</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Storm + considerable avalanche danger</avActivityHighlights>
          <avActivityComment>Considerable avalanche danger due to fresh snowdrifts threatens above the timberline. Avalanche prone locations are found near to and distant from ridgelines and in general behind protruberances, mainly in N-E-S aspects. In the danger zones, slab avalanches can be triggered by minimum additional loading, i.e. even the weight of one single skier. Poor visibility makes on-site evaluation more difficult.</avActivityComment>
          <snowpackStructureComment>The snowpack fundament is stable by and large, potential weak layers of faceted crystals are generally blanketed over by thick crusts. Since Wednesday there has been up to 30 cm of fresh snow registered, cold and dry depending on aspect, bonded as wind-slabs or (below 2000 m) bonded and moist. This layer of loosely-packed fresh snow is riddled with graupel or covered by surface hoar. Atop of that on Saturday night, as much as 30 cm of fresh snow will be deposited, subsequently transported by stormy NW winds. Thereby, fresh snowdrifts will be generated which will be poorly bonded with the base on high altitude and shady slopes. Moreover, it can contain weak layers all the way down to the treeline.</snowpackStructureComment>
          <wxSynopsisComment>A cold front from the northwest will bring snow and storm winds on Saturday night. Most snow is anticipated in the Dachstein and Totes Gebirge regions, but also Schladminger and Wölzer Tauern can get as much as 20 cm. The snowfall level will descend to about 500 m. Stormy NW winds will transport the fresh snow intensively. Particularly in the Northern Alps, the summits will be shrouded in clouds, visibility will be reduced. Temperature at 2000 m will be about -8 degrees at midday, but the wind will make it feel much colder.</wxSynopsisComment>
          <tendencyComment>Following a brief interim in precipitation, snowfall will recommence on Monday in the northern barrier cloud regions. Avalanche danger will continue to increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
    </Bulletin>
    <Bulletin gml:id="RID609RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-13T17:17:27+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID609RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-13T17:17:27+00:00</beginPosition>
          <endPosition>2021-03-14T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>above the treeline</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger due to fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger prevails above the treeline due to fresh snowdrifts. Avalanche prone locations are found near to and distant from ridgelines and in general behind protruberances, mainly in N-E-S aspects. In the danger zones, slab avalanches can be triggered primarily by large additional loading, in isolated cases by minimum additional loading, i.e. even the weight of one single skier. </avActivityComment>
          <snowpackStructureComment>The snowpack fundament is stable by and large, potential weak layers of faceted crystals are generally blanketed over by thick crusts. Since Wednesday there has been up to 30 cm of fresh snow registered, cold and dry depending on aspect, bonded as wind-slabs or (below 2000 m) bonded and moist. This layer of loosely-packed fresh snow is riddled with graupel or covered by surface hoar. Atop of that on Saturday night, as much as 30 cm of fresh snow will be deposited, subsequently transported by stormy NW winds. Thereby, fresh snowdrifts will be generated which will be poorly bonded with the base on high altitude and shady slopes. Moreover, it can contain weak layers all the way down to the treeline.</snowpackStructureComment>
          <wxSynopsisComment>A cold front from the northwest will bring snow and storm winds on Saturday night. As much as 20 cm is expected. The snowfall level will descend to about 600 m. Stormy NW winds will transport the fresh snow intensively. Temperature at 2000 m will be about -8 degrees at midday, but the wind will make it feel much colder.</wxSynopsisComment>
          <tendencyComment>Following a brief interim in precipitation, snowfall will recommence on Monday in the northern barrier cloud regions. Avalanche danger will continue to increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
    </Bulletin>
    <Bulletin gml:id="RID609RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-13T17:17:27+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID609RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-13T17:17:27+00:00</beginPosition>
          <endPosition>2021-03-14T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>thin, small snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Generally low avalanche danger, isolated danger zones due to fresh drifts</avActivityHighlights>
          <avActivityComment>In general, low avalanche danger prevails, in isolated cases the fresh snowdrift patches can trigger small slab avalanches. Avalanche prone locations are found near to and distant from ridgelines and in general behind protruberances, mainly in N-E-S aspects. </avActivityComment>
          <snowpackStructureComment>The snowpack fundament is stable by and large, potential weak layers of faceted crystals are generally blanketed over by thick crusts. Atop of this a few centimetres of fresh snow will be deposited as of Saturday night, subsequently transported by storm-strength NW winds, generating fresh snowdrift patches.</snowpackStructureComment>
          <wxSynopsisComment>A cold front from the northwest will bring snow and storm winds on Saturday night. Only minor amounts of snow are expected. The snowfall level will descend to about 500 m. Stormy NW winds will transport the fresh snow intensively. Temperature at 2000 m will be about -8 degrees at midday, but the wind will make it feel much colder.</wxSynopsisComment>
          <tendencyComment>Monday will be gloomy and cold, minor snowfall is possible in isolated cases. Avalanche danger levels are not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
